.container-for-followers-and-following{
 
    width: 100%;
    /* margin-top: 20px; */
    padding: 40px 80px;
height: 100vh;
        background-image: url(./assets/Images/artwork_page_back1.png), url(./assets/Images/artwork_page_back2.png);
        background-position: top left, left top;
        background-blend-mode: multiply;
       
    }


.header {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 20px 0;
}



.tabs {
    width: 100%;
    display: flex;
    /* margin-bottom: 20px; */
    align-items: center;
    justify-content: flex-start;
    justify-content: space-between;
    /* justify-content: center; */
    border-bottom: 1px solid rgba(224, 224, 224, 0.20);
}




 .tabs-left {
    display: flex;
    gap: 20px;  
}

.tab {
    color: #E0E0E0;
    font-family: "Roboto Slab";
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
    display: flex;
    padding: 10px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-bottom: 3px solid transparent;
    cursor: pointer;
}

.tab.active {
    color: #C1A865;
    border-bottom: 3px solid #C1A865;
}

.results {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(356px, 1fr));
    row-gap: 40px;
    column-gap: 30px;
    /* justify-content: center; */
    display: flex;
        grid-template-columns: repeat(auto-fit, minmax(356px, 1fr));
        row-gap: 40px;
        column-gap: 30px;
        /* justify-content: center; */
        align-items: center;
        flex-wrap: wrap;
        padding-top: 60px;
    }


.user-card {
    display: flex;
    width: 356px;
    padding: 30px;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.15);
    background: #422C38;
    position: relative;
}

.user-card img {
    width: 70px;
    height: 70px;
    border-radius: 70px;
    /* background: url("./assets/Images/follower_profile.png") lightgray 50% / cover no-repeat; */
}

.user-info {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.user-info-text{
    display: flex;
    flex-direction: column;
    margin-left: 20px;
}

.user-info h2 {
    margin: 0;
    font-size: 18px;
    text-align: left;
    color: #E0E0E0;
}

.user-info p {
    margin: 5px 0;
    font-size: 12px;
    text-align: left;
}
.user-info p.username {
    color: #B8B8B8;
}
.user-info p.location {
    color: #C1A865;
    font-size: 14px;
}

.user-card .stats {
    display: flex;
    justify-content: space-around;
    margin: 5px 0;
    width: 100%;
}

.user-card .stat {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.user-card .stat span {
    color: #FFF;
    text-align: center;
    font-family: "Roboto Slab";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.user-card .stat .stat-text {
     color: #B8B8B8;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.user-card-actions {
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 10px;
    margin-top: 10px;
}

.user-card-actions button {
    flex: 1;
    display: flex;
    justify-content: center;  
    align-items: center;
    background-color: transparent;
    border: 1px solid #E0E0E0;
    color: #E0E0E0;
    border-radius: 30px;
    height: 30px;
    padding: 5px 10px;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    cursor: pointer;
    white-space: nowrap; /* Prevents text from wrapping and breaking layout */
}

.user-card-actions .indiArtistSendMsgBtn {
    background: #754665;
    border: none;
}


#no-results {
    color: #C1A865;
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 200;
    line-height: normal;
    padding: 10px;
}
#search-term{
    color: #C1A865;
font-family: Roboto;
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: normal;
text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-skip-ink: none;
text-decoration-thickness: auto;
text-underline-offset: auto;
text-underline-position: from-font;
}
.remove-follow-unfollow{
display: flex;
width: 24px;
height: 24px;
padding: 2px;
justify-content: center;
align-items: center;
border-radius: 43px;
border: 1px solid rgba(255, 255, 255, 0.15);
position: absolute;
right: 30px;
top: 28px;
cursor: pointer;
}
@media screen and (max-width: 768px) {
  
    .tabs {
        flex-direction: column;
        align-items: flex-start;
        gap: 30px;
    }


  
    
}
@media screen and (max-width: 768px) {
    .container-for-followers-and-following{
        padding: 40px 22px;
    }
}
@media screen and (max-width: 500px) {

.user-card .stat span {
    font-size: 16px;
}
.user-info h2 {
    font-size: 16px;
}
.user-info p.username{
    font-size: 11px;
}
.user-info p.location {
    font-size: 12px;
}
}
@media screen and (max-width: 768px) {
    .tabs{
        font-size: 22px;
    }
    
}